.hero-default {
    background-size: cover;
    height: 70vh;
    background-position: 100% 20%;
    display: flex;
    position: relative;
}

.hero-default h1,
.hero-default h3 {
    color: var(--content-light);
}

.hero-default h3 {
    font-size: 1.5rem;
    font-family: "Nunito", "Times";
    font-weight: 300;
}

.hero-default h1 {
    font-size: 4.7rem;
    font-size: clamp(2.5rem, 2rem + 4vw, 4.7rem);
}

.hero-default::before {
    content: "";
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.5) 37%, rgba(0, 0, 0, 0) 68%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
}

.hero-default-content {
    width: clamp(70%, 90%, 1200px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    z-index: 10;
    gap: 25px;
}
.hero-default-content * {
    margin: 0;
    line-height: 1;
}

.hero-default-content h1 span {
    font-style: italic;
    color: var(--light);
}

.hero-default-btn-ctn {
    display: flex;
    flex-direction: row;
}

.hero-default-btn-ctn .sep {
    height: 23px;
    width: 1px;
    background-color: var(--content-light);
    margin: auto 10px;
}

@media (max-width: 600px) {
    .hero-default::before {
        background: linear-gradient(90deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 100%);
    }
}